MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002859ATutorUpgradingpublic2006-11-30 07:272007-02-05 08:02
Reporteruser2 
Assigned Touser2 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002859: copy content
Descriptionfile_storage/ inside content/ doesn't get copied during upgrades.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002298)
greg (administrator)
2007-01-30 07:00

seems like a critical bug. fix asap

- Issue History
Date Modified Username Field Change
2006-11-30 07:27 user2 New Issue
2006-11-30 07:27 user2 Affects version => SVN
2007-01-30 07:00 greg Note Added: 0002298
2007-01-30 07:00 greg Priority normal => high
2007-02-05 06:05 user2 Status new => resolved
2007-02-05 06:05 user2 Fixed in Version => 1.5.4
2007-02-05 06:05 user2 Resolution open => fixed
2007-02-05 06:05 user2 Assigned To => user2
2007-02-05 08:02 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker